Bug 229242 - Link to "all SVN changes" in changelog does not work
Summary: Link to "all SVN changes" in changelog does not work
Status: RESOLVED FIXED
Alias: None
Product: www.kde.org
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: unspecified Unspecified
: NOR normal (vote)
Target Milestone: ---
Assignee: kde-www mailing-list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-03 12:49 UTC by Knut Johansson
Modified: 2010-05-22 03:13 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Knut Johansson 2010-03-03 12:49:42 UTC
Version:            (using KDE 4.4.0)
Installed from:    Unspecified

From recent changelogs, the link to "all SVN changes" does not work.

Like in:
http://www.kde.org/announcements/changelogs/changelog4_4_0to4_4_1.php

The link:
http://www.kde.org/announcements/changelogs/4_4_1/kdebase.txt
Gives a 404 Not Found error.

The same for similar links in the 4.3.5, 4.3.4, 4.3.3 announcements
http://www.kde.org/announcements/changelogs/changelog4_3_4to4_3_5.php
http://www.kde.org/announcements/changelogs/changelog4_3_3to4_3_4.php
http://www.kde.org/announcements/changelogs/changelog4_3_2to4_3_3.php
Comment 1 Ben Cooksley 2010-03-15 11:09:32 UTC
SVN commit 1103529 by bcooksley:

Add svn logs for 4.1.4, 4.2.1, 4.2.2, 4.2.3, 4.2.4, 4.3.1, 4.3.2, 4.3.3, 4.3.4, 4.3.5 and 4.4.1.
Generated using create_full_changelogs.rb script with GMT timezone.
CCMAIL: kde-www@kde.org
CCMAIL: mueller@kde.org 
BUG: 229242

 A             4_1_4 (directory)  
 A             4_1_4/kde-l10n.txt  
 A             4_1_4/kdeaccessibility.txt  
 A             4_1_4/kdeadmin.txt  
 A             4_1_4/kdeartwork.txt  
 A             4_1_4/kdebase.txt  
 A             4_1_4/kdebindings.txt  
 A             4_1_4/kdeedu.txt  
 A             4_1_4/kdegames.txt  
 A             4_1_4/kdegraphics.txt  
 A             4_1_4/kdelibs.txt  
 A             4_1_4/kdemultimedia.txt  
 A             4_1_4/kdenetwork.txt  
 A             4_1_4/kdepim.txt  
 A             4_1_4/kdepimlibs.txt  
 A             4_1_4/kdeplasma-addons.txt  
 A             4_1_4/kdesdk.txt  
 A             4_1_4/kdetoys.txt  
 A             4_1_4/kdeutils.txt  
 A             4_1_4/kdewebdev.txt  
 A             4_2_1 (directory)  
 A             4_2_1/kde-l10n.txt  
 A             4_2_1/kdeaccessibility.txt  
 A             4_2_1/kdeadmin.txt  
 A             4_2_1/kdeartwork.txt  
 A             4_2_1/kdebase.txt  
 A             4_2_1/kdebindings.txt  
 A             4_2_1/kdeedu.txt  
 A             4_2_1/kdegames.txt  
 A             4_2_1/kdegraphics.txt  
 A             4_2_1/kdelibs.txt  
 A             4_2_1/kdemultimedia.txt  
 A             4_2_1/kdenetwork.txt  
 A             4_2_1/kdepim.txt  
 A             4_2_1/kdepimlibs.txt  
 A             4_2_1/kdeplasma-addons.txt  
 A             4_2_1/kdesdk.txt  
 A             4_2_1/kdetoys.txt  
 A             4_2_1/kdeutils.txt  
 A             4_2_1/kdewebdev.txt  
 A             4_2_2 (directory)  
 A             4_2_2/kde-l10n.txt  
 A             4_2_2/kdeaccessibility.txt  
 A             4_2_2/kdeadmin.txt  
 A             4_2_2/kdeartwork.txt  
 A             4_2_2/kdebase.txt  
 A             4_2_2/kdebindings.txt  
 A             4_2_2/kdeedu.txt  
 A             4_2_2/kdegames.txt  
 A             4_2_2/kdegraphics.txt  
 A             4_2_2/kdelibs.txt  
 A             4_2_2/kdemultimedia.txt  
 A             4_2_2/kdenetwork.txt  
 A             4_2_2/kdepim.txt  
 A             4_2_2/kdepimlibs.txt  
 A             4_2_2/kdeplasma-addons.txt  
 A             4_2_2/kdesdk.txt  
 A             4_2_2/kdetoys.txt  
 A             4_2_2/kdeutils.txt  
 A             4_2_2/kdewebdev.txt  
 A             4_2_3 (directory)  
 A             4_2_3/kde-l10n.txt  
 A             4_2_3/kdeaccessibility.txt  
 A             4_2_3/kdeadmin.txt  
 A             4_2_3/kdeartwork.txt  
 A             4_2_3/kdebase.txt  
 A             4_2_3/kdebindings.txt  
 A             4_2_3/kdeedu.txt  
 A             4_2_3/kdegames.txt  
 A             4_2_3/kdegraphics.txt  
 A             4_2_3/kdelibs.txt  
 A             4_2_3/kdemultimedia.txt  
 A             4_2_3/kdenetwork.txt  
 A             4_2_3/kdepim.txt  
 A             4_2_3/kdepimlibs.txt  
 A             4_2_3/kdeplasma-addons.txt  
 A             4_2_3/kdesdk.txt  
 A             4_2_3/kdetoys.txt  
 A             4_2_3/kdeutils.txt  
 A             4_2_3/kdewebdev.txt  
 A             4_2_4 (directory)  
 A             4_2_4/kde-l10n.txt  
 A             4_2_4/kdeaccessibility.txt  
 A             4_2_4/kdeadmin.txt  
 A             4_2_4/kdeartwork.txt  
 A             4_2_4/kdebase.txt  
 A             4_2_4/kdebindings.txt  
 A             4_2_4/kdeedu.txt  
 A             4_2_4/kdegames.txt  
 A             4_2_4/kdegraphics.txt  
 A             4_2_4/kdelibs.txt  
 A             4_2_4/kdemultimedia.txt  
 A             4_2_4/kdenetwork.txt  
 A             4_2_4/kdepim.txt  
 A             4_2_4/kdepimlibs.txt  
 A             4_2_4/kdeplasma-addons.txt  
 A             4_2_4/kdesdk.txt  
 A             4_2_4/kdetoys.txt  
 A             4_2_4/kdeutils.txt  
 A             4_2_4/kdewebdev.txt  
 A             4_3_1 (directory)  
 A             4_3_1/kde-l10n.txt  
 A             4_3_1/kdeaccessibility.txt  
 A             4_3_1/kdeadmin.txt  
 A             4_3_1/kdeartwork.txt  
 A             4_3_1/kdebase.txt  
 A             4_3_1/kdebindings.txt  
 A             4_3_1/kdeedu.txt  
 A             4_3_1/kdegames.txt  
 A             4_3_1/kdegraphics.txt  
 A             4_3_1/kdelibs.txt  
 A             4_3_1/kdemultimedia.txt  
 A             4_3_1/kdenetwork.txt  
 A             4_3_1/kdepim.txt  
 A             4_3_1/kdepimlibs.txt  
 A             4_3_1/kdeplasma-addons.txt  
 A             4_3_1/kdesdk.txt  
 A             4_3_1/kdetoys.txt  
 A             4_3_1/kdeutils.txt  
 A             4_3_1/kdewebdev.txt  
 A             4_3_2 (directory)  
 A             4_3_2/kde-l10n.txt  
 A             4_3_2/kdeaccessibility.txt  
 A             4_3_2/kdeadmin.txt  
 A             4_3_2/kdeartwork.txt  
 A             4_3_2/kdebase.txt  
 A             4_3_2/kdebindings.txt  
 A             4_3_2/kdeedu.txt  
 A             4_3_2/kdegames.txt  
 A             4_3_2/kdegraphics.txt  
 A             4_3_2/kdelibs.txt  
 A             4_3_2/kdemultimedia.txt  
 A             4_3_2/kdenetwork.txt  
 A             4_3_2/kdepim.txt  
 A             4_3_2/kdepimlibs.txt  
 A             4_3_2/kdeplasma-addons.txt  
 A             4_3_2/kdesdk.txt  
 A             4_3_2/kdetoys.txt  
 A             4_3_2/kdeutils.txt  
 A             4_3_2/kdewebdev.txt  
 A             4_3_3 (directory)  
 A             4_3_3/kde-l10n.txt  
 A             4_3_3/kdeaccessibility.txt  
 A             4_3_3/kdeadmin.txt  
 A             4_3_3/kdeartwork.txt  
 A             4_3_3/kdebase.txt  
 A             4_3_3/kdebindings.txt  
 A             4_3_3/kdeedu.txt  
 A             4_3_3/kdegames.txt  
 A             4_3_3/kdegraphics.txt  
 A             4_3_3/kdelibs.txt  
 A             4_3_3/kdemultimedia.txt  
 A             4_3_3/kdenetwork.txt  
 A             4_3_3/kdepim.txt  
 A             4_3_3/kdepimlibs.txt  
 A             4_3_3/kdeplasma-addons.txt  
 A             4_3_3/kdesdk.txt  
 A             4_3_3/kdetoys.txt  
 A             4_3_3/kdeutils.txt  
 A             4_3_3/kdewebdev.txt  
 A             4_3_4 (directory)  
 A             4_3_4/kde-l10n.txt  
 A             4_3_4/kdeaccessibility.txt  
 A             4_3_4/kdeadmin.txt  
 A             4_3_4/kdeartwork.txt  
 A             4_3_4/kdebase.txt  
 A             4_3_4/kdebindings.txt  
 A             4_3_4/kdeedu.txt  
 A             4_3_4/kdegames.txt  
 A             4_3_4/kdegraphics.txt  
 A             4_3_4/kdelibs.txt  
 A             4_3_4/kdemultimedia.txt  
 A             4_3_4/kdenetwork.txt  
 A             4_3_4/kdepim.txt  
 A             4_3_4/kdepimlibs.txt  
 A             4_3_4/kdeplasma-addons.txt  
 A             4_3_4/kdesdk.txt  
 A             4_3_4/kdetoys.txt  
 A             4_3_4/kdeutils.txt  
 A             4_3_4/kdewebdev.txt  
 A             4_3_5 (directory)  
 A             4_3_5/kde-l10n.txt  
 A             4_3_5/kdeaccessibility.txt  
 A             4_3_5/kdeadmin.txt  
 A             4_3_5/kdeartwork.txt  
 A             4_3_5/kdebase.txt  
 A             4_3_5/kdebindings.txt  
 A             4_3_5/kdeedu.txt  
 A             4_3_5/kdegames.txt  
 A             4_3_5/kdegraphics.txt  
 A             4_3_5/kdelibs.txt  
 A             4_3_5/kdemultimedia.txt  
 A             4_3_5/kdenetwork.txt  
 A             4_3_5/kdepim.txt  
 A             4_3_5/kdepimlibs.txt  
 A             4_3_5/kdeplasma-addons.txt  
 A             4_3_5/kdesdk.txt  
 A             4_3_5/kdetoys.txt  
 A             4_3_5/kdeutils.txt  
 A             4_3_5/kdewebdev.txt  
 A             4_4_1 (directory)  
 A             4_4_1/kdeaccessibility.txt  
 A             4_4_1/kdeadmin.txt  
 A             4_4_1/kdeartwork.txt  
 A             4_4_1/kdebase.txt  
 A             4_4_1/kdebindings.txt  
 A             4_4_1/kdeedu.txt  
 A             4_4_1/kdeexamples.txt  
 A             4_4_1/kdegames.txt  
 A             4_4_1/kdegraphics.txt  
 A             4_4_1/kdelibs.txt  
 A             4_4_1/kdemultimedia.txt  
 A             4_4_1/kdenetwork.txt  
 A             4_4_1/kdepim.txt  
 A             4_4_1/kdepimlibs.txt  
 A             4_4_1/kdeplasma-addons.txt  
 A             4_4_1/kdesdk.txt  
 A             4_4_1/kdetoys.txt  
 A             4_4_1/kdeutils.txt  
 A             4_4_1/kdewebdev.txt  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1103529
Comment 2 Knut Johansson 2010-05-05 19:48:57 UTC
Problem reappeared, the files are missing in the 4.4.3 announcement.

http://www.kde.org/announcements/changelogs/changelog4_4_2to4_4_3.php
Comment 3 Ben Cooksley 2010-05-22 03:13:28 UTC
Fixed again